.urunlerimizWrap{margin-top: 45px;}
.price{font-weight: 600;font-size: 24px;color: var(--textColor);}

.detailImgSwiper{border: 0px solid #D1D1D1;box-shadow: 0px 3px 30px #00000029;margin-bottom: 0px;}
.detailImgSwiper2{margin: 0px -20px 30px -20px;}
.detailImgSwiper2 .swiper-wrapper{padding: 0px 20px;}
.detailImgSwiper2 .swiper-slide{border: 1px solid #D1D1D1;box-shadow: 0px 3px 30px #00000029;overflow: hidden;margin: 15px 0px;}
.detailImgSwiper2 .swiper-slide-thumb-active{border-color:var(--green)}
.detailImgSwiper2 .swiper-slide img{height: 100px;object-fit: cover;}
.btn i{color: var(--white)!important;}


@media(max-width:768px){
    .urunlerimizWrap{margin-top: 0px;}
    .contentTextParent{gap:0}
}